{% extends './_base.html' %}
{% block body %}
    {% block content %}{% endblock %}
	<!-- 提示信息 -->
	<!-- 添加 active 类后，显示该信息提示框-->
	<div class="sweet-overlay"></div>
	<div class="sweet-alert showSweetAlert" data-animation="pop" id="console">
		<h2 class="msg-content"></h2>
		<div class="button-container">
			<button name="hideConsole" class="btnHide">确定</button>
		</div>
	</div>
{% endblock %}

{% block scripts %}
    <script type="text/javascript" src="[[ baseUrl ]]libs/jquery/dist/jquery.js"></script>
    {% block moreScripts %}{% endblock %}
{% endblock %}
